GIT-DELETE-TAG(1)

NAME
git-delete-tag - Delete tags

SYNOPSIS
git-delete-tag <tagname>

DESCRIPTION
Deletes local and remote tag named <tagname>.

OPTIONS
<tagname>

The name of the tag to delete. If multiple tags are provided, then they will all be deleted.

EXAMPLES
$ git delete-tag 0.0.1
$ git delete-tag 0.0.1 0.0.2

AUTHOR
Written by Tj Holowaychuk <mailto:tj@vision-media.ca>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>